@charset "utf-8";
/* CSS Document */
body {
	background-color:#fafbfb;
	background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	margin-top:10px;
	}
.page-title{
	text-align: center;
}

.page-title h2{
	background-color: rgb(250, 251, 251);
	display: inline-block;
	padding: 0px 15px;
}

.page-title h2:before{
	content: "";
	background-color: rgba(0,0,0,0.25);
	height: 5px;
	width: 30%;
	position: absolute;
	margin-top: 10px;
	left: 35%;
	z-index: -1;
}

.copyright{
	font-family:Geneva, sans-serif;
	color:#666;
	font-size:11px;
	text-align:center;
	height:37px;
}
.banner{
	background-image:url(images/logo2.jpg);
	/*height:387px;*/
	height:364px;
	width:858;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#143551;
	font-weight:bold;
	text-align:center;
}
h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#143551;
	font-weight:bold;
	text-align:center;
}
h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#143551;
	font-weight:bold;
	text-align:center;
}
h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#690;
	font-weight:bold;
	text-align:center;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#2c4e66;
}
a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#2c4e66;
	text-decoration:underline;
	font-weight:bold;
}
li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#2c4e66;
}
label {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#2c4e66;
	font-weight:bold;
	text-align:right;
}
input.button {
	font-family:Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	background-image:url(images/button2.jpg);
	background-repeat:repeat-x;
	border:none;
	height:24px;
}
input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#5d6469;
}
textarea {
	font-family:Geneva, sans-serif;
	font-size:12px;
	color:#5d6469;
}
